$(document).ready(function (e) {
    $('#respons').hide();
    $('#all').hide();
    $('#Register_199').on('submit', function(e) {
    e.preventDefault();
    $('#respons').hide();
    $('#all').show();
    $('#btn').attr('disabled', true);
    $.ajax({
    type: 'POST',
    url: '../includes/AdminUpdateMessage',
    data: new FormData(this),
    contentType: false,
    cache: false,
    processData: false,
    success: function(result) {
        alert(result);
    // var con = console.log(result);
    $('#all').hide();
    $('#btn').attr('disabled', false);
    $('#respons').show();
    $('#respons').html(result);
    }
    });
    });
    });